Subject: Re: [RFC 1/4 v2] Implement a basic remote helper for svn in C.

From: Florian Achleitner <[email-masked]>
Date: Fri, 06 Jul 2012 12:39:02 +0200

Hi Jonathan!

Thanks for your review! I will come up with a new version later after finishing 
some other feature.. 
Now I've done all exams (last 2 yesterday :) ) and submissions and commit 
myself to git and gsoc much more.

On Thursday 05 July 2012 19:30:24 Jonathan Nieder wrote:
> Jonathan Nieder wrote:
> > Florian Achleitner wrote:
> >> Experimental implementation.
> > 
> > Ok, so this adds a new program named "remote-svn".  How do I build it?
> > What does it do?  Will it make my life better?
> 
> [...]

I need to emphasize that it is in no way something complete and truely useful.
It's a starting point for the rest of my project. It will change.
Your review will help to make it a good basis!

> 
> I forgot to say: thanks for working on this!  I hope my comments are
> not demoralizing.  They are meant in the opposite vein --- if I
> expected you to be a one-time contributor then I would just take what
> is useful from the patch and let it be, but I would be happy to see
> more changes from you in the future so I gave some hints to explain
> how.
> 
> The next step is to work with the list to figure out what a second
> version of the patch should do, and then to send that with something
> like "RFC/PATCH v2" in the subject line to clarify that it supersedes
> this one.

I will come back to that soon..

> 
> If you have any questions about the review or the codebase in general,
> please don't hesitate to ask.  Especially, if you get stuck on
> something and documentation is unhelpful, please do complain. :)
> 
> Hope that helps,
> Jonathan

Florian